@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/149/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk231 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk233 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk235 > div { margin:0 auto; max-width:900px; }
#bk235 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk239 { background-color:#374C83; }
#bk239 > div { margin:0 auto; max-width:1200px; }
#bk240 { background-color:#FAFAFA; }
#bk240 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk232 > div { margin:0 auto; max-width:2000px; }
#bk232 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk234 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk241 > div { margin:0 auto; max-width:900px; }
#bk244 { background-color:#374C83; }
#bk242 > div { margin:0 auto; max-width:800px; }
#bk243 { background-color:#374C83; }
#bk245 > div { margin:0 auto; max-width:860px; }
#bk245 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk246 > div { margin:0 auto; max-width:860px; }
#bk247 > div { margin:0 auto; max-width:860px; }
#bk236 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk231.b-plain > .column,#bk231.b-plain > .g-column,#bk231.b-both_diff > .column,#bk231.b-both_diff > .g-column,#bk231.b-headlines > .column,#bk231.b-headlines > .g-column,#bk231.b-album > .column,#bk231.b-album > .g-column,#bk231.b-tab > .column,#bk231.b-tab > .g-column,#bk231.b-accordion > .column,#bk231.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk231 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk233.b-plain > .column,#bk233.b-plain > .g-column,#bk233.b-both_diff > .column,#bk233.b-both_diff > .g-column,#bk233.b-headlines > .column,#bk233.b-headlines > .g-column,#bk233.b-album > .column,#bk233.b-album > .g-column,#bk233.b-tab > .column,#bk233.b-tab > .g-column,#bk233.b-accordion > .column,#bk233.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk233 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk235.b-plain > .column,#bk235.b-plain > .g-column,#bk235.b-both_diff > .column,#bk235.b-both_diff > .g-column,#bk235.b-headlines > .column,#bk235.b-headlines > .g-column,#bk235.b-album > .column,#bk235.b-album > .g-column,#bk235.b-tab > .column,#bk235.b-tab > .g-column,#bk235.b-accordion > .column,#bk235.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk235 > div { padding: 15px; }
		#bk237.b-plain > .column,#bk237.b-plain > .g-column,#bk237.b-both_diff > .column,#bk237.b-both_diff > .g-column,#bk237.b-headlines > .column,#bk237.b-headlines > .g-column,#bk237.b-album > .column,#bk237.b-album > .g-column,#bk237.b-tab > .column,#bk237.b-tab > .g-column,#bk237.b-accordion > .column,#bk237.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk238.b-plain > .column,#bk238.b-plain > .g-column,#bk238.b-both_diff > .column,#bk238.b-both_diff > .g-column,#bk238.b-headlines > .column,#bk238.b-headlines > .g-column,#bk238.b-album > .column,#bk238.b-album > .g-column,#bk238.b-tab > .column,#bk238.b-tab > .g-column,#bk238.b-accordion > .column,#bk238.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk239.b-plain > .column,#bk239.b-plain > .g-column,#bk239.b-both_diff > .column,#bk239.b-both_diff > .g-column,#bk239.b-headlines > .column,#bk239.b-headlines > .g-column,#bk239.b-album > .column,#bk239.b-album > .g-column,#bk239.b-tab > .column,#bk239.b-tab > .g-column,#bk239.b-accordion > .column,#bk239.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk240.b-plain > .column,#bk240.b-plain > .g-column,#bk240.b-both_diff > .column,#bk240.b-both_diff > .g-column,#bk240.b-headlines > .column,#bk240.b-headlines > .g-column,#bk240.b-album > .column,#bk240.b-album > .g-column,#bk240.b-tab > .column,#bk240.b-tab > .g-column,#bk240.b-accordion > .column,#bk240.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk240 > div { padding: 15px; }
		#bk232.b-plain > .column,#bk232.b-plain > .g-column,#bk232.b-both_diff > .column,#bk232.b-both_diff > .g-column,#bk232.b-headlines > .column,#bk232.b-headlines > .g-column,#bk232.b-album > .column,#bk232.b-album > .g-column,#bk232.b-tab > .column,#bk232.b-tab > .g-column,#bk232.b-accordion > .column,#bk232.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk232 > div { padding: 15px; }
		#bk234.b-plain > .column,#bk234.b-plain > .g-column,#bk234.b-both_diff > .column,#bk234.b-both_diff > .g-column,#bk234.b-headlines > .column,#bk234.b-headlines > .g-column,#bk234.b-album > .column,#bk234.b-album > .g-column,#bk234.b-tab > .column,#bk234.b-tab > .g-column,#bk234.b-accordion > .column,#bk234.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk234 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk241.b-plain > .column,#bk241.b-plain > .g-column,#bk241.b-both_diff > .column,#bk241.b-both_diff > .g-column,#bk241.b-headlines > .column,#bk241.b-headlines > .g-column,#bk241.b-album > .column,#bk241.b-album > .g-column,#bk241.b-tab > .column,#bk241.b-tab > .g-column,#bk241.b-accordion > .column,#bk241.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk244.b-plain > .column,#bk244.b-plain > .g-column,#bk244.b-both_diff > .column,#bk244.b-both_diff > .g-column,#bk244.b-headlines > .column,#bk244.b-headlines > .g-column,#bk244.b-album > .column,#bk244.b-album > .g-column,#bk244.b-tab > .column,#bk244.b-tab > .g-column,#bk244.b-accordion > .column,#bk244.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk242.b-plain > .column,#bk242.b-plain > .g-column,#bk242.b-both_diff > .column,#bk242.b-both_diff > .g-column,#bk242.b-headlines > .column,#bk242.b-headlines > .g-column,#bk242.b-album > .column,#bk242.b-album > .g-column,#bk242.b-tab > .column,#bk242.b-tab > .g-column,#bk242.b-accordion > .column,#bk242.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk243.b-plain > .column,#bk243.b-plain > .g-column,#bk243.b-both_diff > .column,#bk243.b-both_diff > .g-column,#bk243.b-headlines > .column,#bk243.b-headlines > .g-column,#bk243.b-album > .column,#bk243.b-album > .g-column,#bk243.b-tab > .column,#bk243.b-tab > .g-column,#bk243.b-accordion > .column,#bk243.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk245.b-plain > .column,#bk245.b-plain > .g-column,#bk245.b-both_diff > .column,#bk245.b-both_diff > .g-column,#bk245.b-headlines > .column,#bk245.b-headlines > .g-column,#bk245.b-album > .column,#bk245.b-album > .g-column,#bk245.b-tab > .column,#bk245.b-tab > .g-column,#bk245.b-accordion > .column,#bk245.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk245 > div { padding: 15px; }
		#bk246.b-plain > .column,#bk246.b-plain > .g-column,#bk246.b-both_diff > .column,#bk246.b-both_diff > .g-column,#bk246.b-headlines > .column,#bk246.b-headlines > .g-column,#bk246.b-album > .column,#bk246.b-album > .g-column,#bk246.b-tab > .column,#bk246.b-tab > .g-column,#bk246.b-accordion > .column,#bk246.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk247.b-plain > .column,#bk247.b-plain > .g-column,#bk247.b-both_diff > .column,#bk247.b-both_diff > .g-column,#bk247.b-headlines > .column,#bk247.b-headlines > .g-column,#bk247.b-album > .column,#bk247.b-album > .g-column,#bk247.b-tab > .column,#bk247.b-tab > .g-column,#bk247.b-accordion > .column,#bk247.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk236.b-plain > .column,#bk236.b-plain > .g-column,#bk236.b-both_diff > .column,#bk236.b-both_diff > .g-column,#bk236.b-headlines > .column,#bk236.b-headlines > .g-column,#bk236.b-album > .column,#bk236.b-album > .g-column,#bk236.b-tab > .column,#bk236.b-tab > .g-column,#bk236.b-accordion > .column,#bk236.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc134_1{width:380px;}
#imgsrc24_1{width:280px;}
#imgsrc150_1{width:380px;}
#imgsrc152_1{width:400px;}


@media (max-width: 641px) {
	#imgsrc134_1{width:250px;}
	#imgsrc24_1{width:230px;}
	#imgsrc150_1{width:300px;}
	#imgsrc152_1{width:300px;}
}
